# Uses of Interface
org.github.jamm.accessors.FieldAccessor

Packages that use FieldAccessor
Package
Description
org.github.jamm.accessors
org.github.jamm.utils

## Uses of FieldAccessor in org.github.jamm.accessors

Methods in org.github.jamm.accessors that return FieldAccessor
Modifier and Type
Method
Description
`static FieldAccessor`
FieldAccessor.`newInstance()`
Returns the `FieldAccessor` instance suitable for the JDK running this code.

## Uses of FieldAccessor in org.github.jamm.utils

Methods in org.github.jamm.utils with parameters of type FieldAccessor
Modifier and Type
Method
Description
`static int`
ByteBufferMeasurementUtils.`underlyingCapacity(ByteBuffer buffer, FieldAccessor accessor)`
Retrieves the underlying capacity of the specified buffer.